<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Cashier extends Model
{
    use HasFactory;

    protected $table = 'cashiers';
    protected $primaryKey = 'id';

    protected $fillable = [
        'id',
        'produk_id',
        'waktu_buka',
        'waktu_tutup',
        'uang_modal',
        'jumlah_item',
        'total',
        'sub_total',
        'bayar',
        'kembalian',
        'diskon',
        'tipe_bayar',
        'createdAt',
        'updatedAt',
        'deletedAt'
    ];
    public $timestamps = false;
}
