<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Expense extends Model
{
    use HasFactory;

    protected $table = 'expenses';
    protected $primaryKey = 'id';

    protected $fillable = [
        'nama_pengeluaran',
        'kategori_pengeluaran',
        'deskripsi_pengeluaran',
        'total_pengeluaran',
        'waktu',
        'tanggal',
        'createdAt',
        'updatedAt',
        'deletedAt'
    ];
    public $timestamps = false;

}